export default [
  {
    name: "Cincinnati/Northern Kentucky International Airport",
    abbreviation: "CVG",
    city: "Hebron",
    state: "KY",
    destinations: {
      passenger: [
        "Toronto",
        "Seattle/Tacoma",
        "Austin",
        "Charleston",
        "Denver",
        "Fort Lauderdale",
        "Jacksonville",
        "Las Vegas",
        "Los Angeles",
        "Baltimore",
        "Chicago",
        "Detroit",
        "Dallas",
        "Tampa",
      ],
      cargo: [
        "Anchorage",
        "Baltimore",
        " Chicago",
        "Indianapolis",
        "Phoenix",
        "San Francisco",
        "Seattle",
        "Louisville",
        "Memphis",
      ],
    },
  },
  {
    name: "Seattle-Tacoma International Airport",
    abbreviation: "SEA",
    city: "Seattle",
    state: "WA",
    destinations: {
      passenger: [
        "Dublin",
        "Mexico City",
        "Vancouver",
        "Albuquerque",
        "Atlanta",
        "Frankfurt",
        "Amsterdam",
        "Salt Lake City",
        "Tokyo",
        "Honolulu",
      ],
      cargo: [
        "Spokane",
        "Chicago",
        "Dallas",
        " Shanghai",
        "Cincinnati",
        "Luxenbourg",
        "Anchorage",
        "Juneau",
        "Calgary",
        "Ontario",
      ],
    },
  },
  {
    name: "Minneapolis-Saint Paul International Airport",
    abbreviation: "MSP",
    city: "Bloomington",
    state: "MN",
    destinations: {
      passenger: [
        "Dublin",
        "Paris",
        "Punta Cana",
        "Winnipeg",
        "Tokyo",
        "Denver",
        "Tulsa",
        "Washington DC",
        "Orlando",
        "Mexico City",
      ],
      cargo: [
        "Cincinnati",
        "Omaha",
        "Winnipeg",
        "Chicago",
        "St. Louis",
        "Portland",
        "Philadelphia",
        "Milwaukee",
        "Ontario",
      ],
    },
  },
];
